body{
    width: 100%;
    height: 100vh;
    background-image: url('../image/bg.png'); /* Replace 'your-image.jpg' with your image path */
    background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: center center;
    position: absolute;
    
}

.wraper{
    width: 100%;
    padding-top: 2%;
    /* padding: 5%; */
}

.container{
    display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   flex-direction: column;
    padding: 20px 10px;
    gap:20px;
}

.sub_title{
    font-size: 24px;
    font-weight: 400;
}

.bold{
    font-size: 36px;
    font-weight: 800;
    font-style: normal;
    line-height: 120%;
    background: linear-gradient(138deg, #1D85D8 5.17%, #09C2C1 94.1%);
    -webkit-background-clip: text;
            background-clip: text;
    -webkit-text-fill-color: transparent;
}
.card{
    width: 90%;
    height: 50%;
    border-radius: 60px;
    padding: 20px 10px;
    align-items: flex-start;
    background: #cecece36;
    border: 1px solid #bbb3;
    margin-block: 10px;
}

.border{
    border-radius: 24px;
    margin: 2%;
    display: flex;
    align-items: center;
    gap: 20px;
}

.text_section{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.5) 0, rgba(255, 255, 255, 0.5) 100%), linear-gradient(69deg, #fff 7.2%, rgba(255, 255, 255, 0.83) 41.42%, rgba(255, 255, 255, 0.65) 136.33%);    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;    width: 100%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

}

.text_title{
    background: linear-gradient(138deg, #1D85D8 5.17%, #09C2C1 94.1%);
    -webkit-background-clip: text;
            background-clip: text;
    -webkit-text-fill-color: transparent;
}

fieldset {
    border: 1px solid #32bfce;
    border-radius: 9px;
   display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    width: 80%;
}

legend {
    background-color: #09c1c1;
    padding: 5px 10px;
    border: 2px solid #09c1c1;
    border-radius: 5px;
    color: white;
}

@media only screen and (max-width: 900px) {
    body{
        margin: 0px !important;
    }
  .border{
      flex-direction: column;
  }
  
  .bold{
      font-size: 24px;
  }
  
  video{
      width: 90%;
    height: 250px;
  }
  fieldset {
      width: 90%;
  }
}
